.page-title-data {
    display: none;
}

.w-100 {
    width: 100%;
}

.mt-25 {
    margin-top: 25px;
}

.h-70 {
    height: 70px!important;
}

.pointer {
    cursor: pointer;
}

.reportBtn {
    width: 100px;
    margin-bottom: 3px;
}

table.dataTable td.dt-type-numeric, table.dataTable th.dt-type-numeric {

    text-align: left !important;

}